
Synnefo - Bug # 237

Status: Closed Priority: Medium

Author: Antonios Zissimos Category: old_synnefo

Created: 03/01/2011 Assignee: Markos Gogoulos

Updated: 02/08/2013 Due date:

Subject: Στοίχιση της μπάρας του μενού στα ελληνικά

Description

Όταν ο χρήστης διαλέξει ελληνικά, τότε δεν γίνεται σωστή στοίχιση στις επιλογές του μενού και:

α. εμφανίζεται η λέξη files αντί για αρχείο

β. η λέξη files είναι πάνω στο βελάκι και δεν μπορείς να δεις τις υπόλοιπες δύο επιλογές (desktop, apps)

History

#1 - 03/01/2011 03:05 pm - Antonios Zissimos

- Assignee set to Markos Gogoulos

#2 - 03/02/2011 10:03 pm - Markos Gogoulos

Σχετικά με τη μετάφραση υπάρχουν οδηγίες στο Readme.i18n. 

Αφού εισάγουμε τα strings που θέλουν να μεταφραστούν σε {% trans %} blocks, τρέχουμε το django-admin.py makemessages

(./bin/django-admin.py makemessages -l el -e html,txt,py --ignore=lib/*)

Μετά απο αυτό μπορούμε να κάνουμε edit το αρχείο locale/el/LC_MESSAGES/django.po που περιέχει τα ελληνικά strings, και μετά τρέχουμε

django-admin.py compilemessages

(./bin/django-admin.py compilemessages)

#3 - 03/03/2011 11:40 am - Antonios Zissimos

- Status changed from New to Closed

#4 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
